getAugmentationsFromFaction() Netscript Function
================================================

.. js:function:: getAugmentationsFromFaction(facName)

    :RAM cost: 5 GB

    :param string facName: Name of faction. CASE-SENSITIVE

    If you are not in BitNode-4, then you must have Level 3 of Source-File 4 in order to use this function.

    Returns an array containing the names (as strings) of all Augmentations that are available from the specified faction.
